body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
  position: relative;
}
a:hover
{
text-decoration:none;
}
p 
{
    
        font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
font-family: 'Montserrat', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 7% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 420px;
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
    padding: 8% 0 10%;
    height: 525px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:10% 0 13%;
		height:500px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background:rgba(0,0,0,0.45);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
        margin-left: 50px;
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size: 25px;
    line-height: 30px;
    margin-top: 0;
    font-weight: 700;
    color: #fff;
    margin: 32px 0 20px;
}
.slider-inner h3
{
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 12px;
    font-weight: 400;
	letter-spacing:5px;

}
.slider-inner h2
{
   font-size: 40px;
    /* letter-spacing: 1px; */
    font-weight: 400;
    
	margin:0;
}
@media(min-width:768px)
{
.slider-inner h1
{
   font-size: 48px;
    line-height: 50px;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
   background:transparent;
    color: #fff;
    display: inline-block;
    font-size:14px;
    padding: 15px 25px;
    border: 1px solid #ffffff;
    font-weight: 600;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease;
	text-transform:uppercase;
	border-radius:30px;
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background: #fff;
    cursor: pointer;
    color: #000;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
	text-decoration:none;
}
.slider-inner .btn2
{
margin-top:50px;
}
.main-header
{
     background-color: #fff;
}
.shrink
{
   position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.59);
}
.shrink .navbar-brand img
{
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background: #fff;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
    background-color: #000000;
    border-top: 3px solid #0f74bc;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:3px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	padding:10px 0;
}
}
.head-left li
{
    display: inline-block;
    padding: 5px 6px;
	    color: #fff;
}
@media(max-width:767px)
{
.head-left li
{
padding:0 6px;
}
}
.head-left li a
{
 color: #fff;
    font-size: 14px;

}
.head-left li a:hover
{
color:#ffbd00;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 18px;
	   
        color: #fff;
}

.social li a:hover
{
      color: #ffbd00;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Open Sans', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#ffc700;
color:#333;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:400;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:80px;
}
}

/*.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}*/
/*@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}*/

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{

    font-size: 28px;
margin-top:0;

    font-size: 30px;
    font-weight: 400;
    position: relative;
    z-index: 1;
    line-height: 1.4em;
    margin-bottom: 15px;
}
@media(min-width:768px)
{
.heading h2
{
font-size:40px;
line-height:50px;
}
}
.heading h2:after
{
    width: 100px;
    height: 5px;
    border-radius: 3px;
    margin-top: .45em;
    margin-bottom: .1em;
    content: '';
    background:#ffbd00;
    display: block;
}
.heading.center h2:after
{
margin:2% auto;
}
.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
	
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #F22613;
}
.abt p
{
font-size: 17px;
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 25px;
}
.abt h3
{
font-size:27px;
margin-top:20px;
margin-bottom:15px;
font-weight:700;
color:#1273ba;
text-transform:uppercase;
}
.abt h4
{
font-size:18px;
margin-top:20px;
margin-bottom:5px;
font-weight:600;
    color: #18397d;
}
.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/
.span0
{
background:url(../images/bgn-dark-on-bottom.png);
position:relative;
margin-top:-94px;
width:100%;
height:94px;
}
/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
color:#333;
}

.box1
{
padding: 18px;
    transition: .4s;
    -webkit-transition: .4s;
    border-radius: 10px;
    color: #fff;
	background-color: #1273ba;
	cursor:pointer;
	display:block;
	height:250px;
}
.box1:hover, .box1:focus
{
background-color: #fdfdfd;
color:#848484;
}
.box1:before
{
    display: block;
    content: "";
    height: 100%;
    width: 130%;
    position: absolute;
    background-image:url(../images/shadow.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    top: 90%;
    left: -20%;
    right: 0;
    transition: all .4s ease-out;
    transform-origin: 30% 50%;
    pointer-events: none;
    z-index: 1;
    transform: translateX(0) rotateZ(0) scale(.87);
    -webkit-transform: translateX(0) rotateZ(0) scale(.87);
    -ms-transform: translateX(0) rotateZ(0) scale(.87);
    transform: translateX(0) rotateZ(0) scale(.87);
	
	  
}
@media(min-width:768px)
{
.box1
{
margin-top:-44px;
}
}
.box1 .box1-icon
{
    font-size: 68px;
}
.box1 .box1-icon img
{
width:75px;
}
.box1-txt h3
{

    margin-top: 10px;
    font-size: 18px;
	font-weight:700;
}
.btn3
{
position:relative;
   
    padding: 12px 40px;
   
    box-shadow: none;
    margin-top: 7px;
    display: inline-block;
    /* border-radius: 20px; */
    color: #000;
    background-color: #fff;
	letter-spacing: 1.2px;
	font-size:16px;
	opacity: 1;
    -webkit-animation-delay: 0.8s;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-delay: 0.8s;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: 1;
    animation-delay: 0.8s;
    animation-duration: 1s;
    animation-iteration-count: 1;
	font-weight:600;
}
.btn3:hover
{
background-color: #000;
color:#fff;
text-decoration:none;
}
.btn3:before, .btn3:after {
    content: "";
    border-color: inherit;
    border-style: solid;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    visibility: hidden;
    -webkit-border-radius: inherit;
    border-radius: inherit;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.btn3:hover:before, .btn3:hover:after {
opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.btn3:before {
    border-width: 0 0 2px 2px;
    bottom: -4px;
    left: -4px;
    right: 100%;
    top: 100%;
}
.btn3:hover:before
{
    right: 6px;
    top: 6px;
}
.btn3:before, .btn3:after
{
    border-color: #fff;
}
.btn3:after
{
    border-width: 2px 2px 0 0;
    bottom: 100%;
    left: 100%;
    right: -4px;
    top: -4px;
}
.btn3:hover:after
{
 bottom: 6px;
    left: 6px;

}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/
.parallex
{
width:100%;
display:table;
}
.pd0
{
padding:0;
}
.para2
{
background:url(../images/pattern.png) center;
padding:20px;
position:relative;
color:#fff;
}
.para1
{
height:400px;
}
@media(min-width:992px)
{
.para2, .para1
{
height:460px;
}
.para2
{
padding:80px 150px 80px 117px;
}
}
.para2:before
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(205, 61, 95, 0.95);
}
.para2 img
{
width:100px;
margin-bottom:30px;
}
.para22 
{
position:relative;
}
.para2 h2
{
margin-top:0px;
line-height:1.5;
text-transform:uppercase;
font-weight:800;
font-size: 46px;
    letter-spacing: -1px;
}
@media(max-width:768px)
{
.para2 h2
{
font-size:30px;
}
}

.para1
{
background-position:center;
background-repeat:no-repeat;
background-size:cover;

}
.para1 p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    color: #000;
}
.para1 p a
{
color:#ffc700;
}
.small
{
margin-top:30px;
}
.small p 
{
font-size:14px;
line-height:25px;
}
.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott
{
background:#FFFFFF;
}
/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
    padding: 20px 0 70px;
    color: #000;
    background:url(../images/bg1.jpg);
    background-size: cover;
	width:100%;
	display:table;
}
@media(min-width:1024px)
{
.span2
{

}
}


.span2 .heading
{
position:relative;
overflow:hidden;
}
.span2 .heading h2
{
font-weight:300;
    position: relative;
    z-index: 1;
}
.span2 .heading h4
{
font-size:20px;
font-weight:300;
}
.span2 .heading p
{
    font-size: 15px;
    line-height: 27px;
	
}
.span2-1
{
overflow:hidden;
}
.mrg50
{
margin-top:50px;
}

.box2
{
    overflow: hidden;
	position:relative;
	height: auto;
	margin:15px 0;
}
.box2-img
{
display: block;
    overflow: hidden;
    position: relative;
    /*-webkit-transform: translate(40px,40px);
    -moz-transform: translate(40px,40px);
    -ms-transform: translate(40px,40px);
    transform: translate(40px,40px);*/
}
.box2-img:before
{
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    content: "+";
    position: absolute;
    left: .66em;
    top: .66em;
    width: 1.2em;
    height: 1.2em;
       background: #ffbd00;
    color: #000;
    border-radius: 50%;
    z-index: 1;
    font-size: 2em;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 100;
    -webkit-transform: translateX(-2em);
    -moz-transform: translateX(-2em);
    -ms-transform: translateX(-2em);
    transform: translateX(-2em);
    -webkit-transition: transform 350ms ease-in-out;
    -moz-transition: transform 350ms ease-in-out;
    transition: transform 350ms ease-in-out;
    pointer-events: none;
}
.box2 .box2-img:before
{
-webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.box2-img:after
{
display: block;
    content: "";
    position: absolute;
    background: #181818;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: transform 400ms ease-in-out,opacity 400ms ease-in-out;
    -moz-transition: transform 400ms ease-in-out,opacity 400ms ease-in-out;
    transition: transform 400ms ease-in-out,opacity 400ms ease-in-out;
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    transition-delay: 50ms;
    opacity: 0;
    pointer-events: none;
}
.box2 .box2-img:after
{
/*-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .3;*/
}
.box2-img a
{
color: #1273ba;
}
.box2-img img
{
    width: 100%;
    max-width: 100%;
line-height: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: transform 300ms ease-in-out;
    -moz-transition: transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out;
}
.box2 .box2-img img
{
/*-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);*/
}
.box2-txt
{
pointer-events: none;
    position: relative;
    left: 0;
    height: 140px;
    right: 0;
    bottom: 0;
    padding: 20px 15px;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    /* padding: 1.66em 2.33em; */
    background: #000000;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: 500ms ease transform,500ms ease box-shadow;
    -moz-transition: 500ms ease transform,500ms ease box-shadow;
    transition: 500ms ease transform,500ms ease box-shadow;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0);
    box-shadow: 0 0 20px rgba(0,0,0,0);
    z-index: 1;
    background: #000000;
    color: #fff;
    left: 0px;
}
.box2 .box2-txt
{
-webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.box2-txt h5
{
font-size: 18px;
    font-weight: 600;
	    color: #1273ba;
    padding-bottom: 0;
   
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.2em;
    max-height: 2.4em;
}
.box2-txt p
{
    display: block;
    font-size: 13px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    /* -webkit-box-orient: vertical; */
    /* -webkit-line-clamp: 2; */
    line-height: 1.68em;
    /* max-height: 3.36em; */
    /* max-height: 5.5em; */
    position: relative;
    margin-top: .75em;
   
}

/*.box2:hover .box2-img:after
{
    opacity: 0;
}

.box2:hover .box2-txt {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}*/

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
padding:70px 0 100px;
background:url(../images/bgn-motive.jpg) center;
background-size:cover;
color:#000;
}
.box3
{
}
.box3 h4
{
font-family: 'Fira Sans Condensed', sans-serif;
font-size: 2.5rem;
line-height: 1.75em;
    margin-bottom: 1em;
font-weight: 400;
    display: block;
	    color: #181818;
		text-transform:uppercase;
}
.box3 h2
{
    font-size: 5rem;
	font-weight:300;
	color:#181818;
	line-height: 1.2em;
	
}
.box3 h2 span
{
    color: #febc00;
}
.box3 a
{
display:inline-block;
padding:15px 40px;
background:#1273ba;
color:#fff;
font-size:16px;
font-weight:300;
text-transform:uppercase;
border-radius:40px;
margin-top:30px;
}
.box3 a:hover, .box3 a:focus
{
background:#febc00;
color:#333;
}
.box3 p
{
margin-top:15px;
}

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:60px 0 60px;
background:url(../images/bg3.jpg) center;
background-size:cover;
color:#000;
}
.box4 .heading h2
{
font-weight:200;
font-size:50px;
}
.span4 p
{
font-family: Fira Sans Condensed;
font-size:18px;
}
.box4 a
{
display:inline-block;
padding:15px 40px;
background:#1273ba;
color:#fff;
font-size:16px;
font-weight:300;
text-transform:uppercase;
border-radius:40px;
margin-top:30px;
}
.box4 a:hover, .box4 a:focus
{
background:#febc00;
color:#333;
}
.box41 .icon4
{
font-size:55px;
color:#1273ba;
margin-bottom:15px;
}
.box41 h4
{
font-weight:700;
font-size:20px;
text-transform:uppercase;
}

.box41 p a
{
color:#000;
}

/*---------------------------------------span4 end----------------------------------------*/
/*---------------------------------------------span5---------------------------------------*/
.span5
{
padding:60px 0;
}
.brands img
{
max-width:150px;
margin:0 15px;
}
/*---------------------------------------------span5 end---------------------------------------*/

.cap
{
font-family: 'Open Sans', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Open Sans', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height:2px;
    background:#fff;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover, .btn:focus
{
background:#333333;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
     position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   
   }

@media(min-width:768px)
{
.map
{
padding-bottom:25.25%;
}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
    
	background-image:url(../images/footer.jpg);
	background-position:center;
	background-size:cover;
	position:relative;
	border-top: 5px solid #ffbd00;
	overflow:hidden;
}
.foot1
{
padding:100px 0px;
}
@media(min-width:992px)
{
.foot1
{
padding:100px 100px;
}
}
.foot1 a
{
display: inline-block;
    padding: 15px 40px;
    background: #1273ba;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 40px;
    margin-top: 30px;
}
.foot1 a:hover, .foot1 a:focus
{
    background: #febc00;
    color: #333;
}
.foot2
{
padding:130px 50px;
background-color: rgba(63, 55, 53, 1);
float:left;
width:100%;
position:relative;
margin-top:-5px;
}
.foot2:after
{
    top: 0;
    left: 100%;
    content: '';
    height: 100%;
    width: 9999px;
    position: absolute;
    background-color: rgba(63, 55, 53, 1);
}

/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.73);
}*/
.foot3 p
{
font-size: 14px;
    color: #eee;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
       display: inline-block;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#1273ba;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
     font-weight: 400;
    font-size: 19px;
    color: #fff;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #1273ba;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #eee;
   
    display: block;
    
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color:#1273ba;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}

.footer2
{
display:table;
width:100%;	
margin-top: -38px;  
}
.footer3
{
 background: #191919;
 padding:10px 15px;
 color: #999;
 font-size: 13px;
}
.footer2 a
{
color:#1273ba;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
padding:180px 0 30px;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.5);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner h1
{
    font-size: 30px;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#ffbd00;
}

.page-txt
{
padding:50px 0;
}  

.span-1
{
padding:70px 0;
color:#000;
}
.btn4
{
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 25px;
    color: #fe571a;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
   
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border: 2px solid #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:before
{
display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:after
{
content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.btn4:hover
{

    text-shadow: none;
color: #fff !important;
    background-color: transparent;
    text-shadow: nthree;
}
.btn4:hover:before
{
    left: 0%;
    right: auto;
    width: 100%;
}
.btn4:hover:after
{
    height: 450%;
}
.str-test p
{
margin-bottom:10px;
}
/*--------------------------------banner end-----------------------------------*/

/*----------------------------------span-3---------------------------------------*/
.span-3
{
background:url(../images/time2.jpg);
background-size:cover;
padding:100px 0;
color:#000;
background-position:center;
}
@media(min-width:1024px)
{
.span-3
{
background-attachment:fixed;
}
}
.box-3
{
    background: rgba(255, 255, 255, 0.78);
	padding:15px;
	border-radius:5px;
}
@media(min-width:768px)
{
.box-3
{
    width: 450px;
    height: 450px;
    border-radius: 50%;
        background: rgba(255, 255, 255, 0.78);
    padding-top: 110px;
    padding: 33px;
    padding-top: 123px;
	position:relative;
}
.box-31
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.59);
    position: absolute;
    top: -50px;
    right: -10px;
}
}
/*----------------------------------span-3 end---------------------------------------*/
/*-----------------------------contact --------------------------------*/
.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}
.con1 ul li i
{
position:absolute;
left:0;
color:#1273ba;
top:15px;
}
.abt .con2 p
{
font-size:14px;
margin:20px 0 0;
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
}
.con2 .btn2
{
margin-top:30px;
}
/*-----------------------------contact end--------------------------------*/
.freecall
{
    padding: 21px 30px 18px 30px;
    border-left: 5px solid #1273ba;
    background: #f2f2f2;
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-weight:700;
	text-align:center;
}
.freecall a
{
color:#1273ba;
}
.freecall a:hover, .freecall a:focus
{
border-bottom:1px dashed #000;
color:#000;
}


/*-------------------------------feedback-------------------------*/
.feedback
{
position: fixed;
    top: 40%;
    right: -65px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
	z-index:999;
	border-radius:0;
}

.feed-btn
{
    transform: rotate(270deg);
	-webkit-transform:rotate(270deg);
    padding: 8px 20px;
    letter-spacing: 2px;
    background: #1273ba;
    color: #fff;
}

.feed-btn:hover
{
color:#fff;
}
.slideout_inner {
background:#fff;	
padding:10px;
    border: 1px solid #ccc;
  position: fixed;
  overflow:hidden;
  top: 21%;
  display:block;
  right: -264px;
   
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
     width: 253px; 
}
/*#feedback:hover {
  right: 206px;
}
#feedback:hover #slideout_inner {
  right: 0;
}*/

.feedback2
{
right:188px;
}
.feedback2 .slideout_inner
{
right:0px;
}

.slideout_inner .cont
{
    height: 32px;
	margin-bottom:5px;
padding: 6px 6px 6px 40px	
}

.slideout_inner .contact-btn
{
margin-top:0;
}

.slideout_inner .form-group {
    margin-bottom: 5px;
}

.slideout_inner .input .icon-append
{
    width: 35px;
    height: 32px;
    font-size: 16px;
    line-height: 35px;
}

.slideout_inner textarea.form-control {
    height: auto;
}

.slideout_inner .btn2 {
    border-bottom: 2x solid #d09604;
    padding: 6px 15px;
    margin-top: 0px;
    margin-bottom: 10px;
}

@media(max-width:768px)
{
.slideout_inner
{
right:-285px;
}
.feedback2 {
   /* right: 219px;*/
}
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #1273ba;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont2 {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 32px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}

.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.cont2 {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 50px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: transparent;
    font: 13px/19px 'Muli', sans-serif;
    color: #222;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* border: 1px solid #d3d3d3; */
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #333;
}

.cont2:focus {
    border-color: #222;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

/*-----------------------------------feedback end---------------------------------*/

.page-txt
{
padding-top:70px;
}

.img-border img
{
border:1px solid #ddd;
padding:3px;
}

.contact-btn
{
    background: #1273ba;
    color: #fff;
    border-radius: 30px;
    padding: 8px 25px;
    /* font-weight: 600; */
    font-size: 16px;
    letter-spacing: 0.5px;
    display: inline-block;
    margin-top: 15px;
}

.contact-btn:hover
{
    background: #333333;
    color: #fff;
}

.page-txt p
{
    font-size: 15px;
    line-height: 1.8;
    color: #444;
    text-align: justify;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
    /* color: #666; */
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    padding-left: 17px;
    font-size: 15px;
    line-height: 1.6;
    color: #444;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #38b792;
    position: absolute;
    left: 0;
    top: 8px;
}

.gal img {
    border: 1px solid #bbb;
    margin: 10px;
    padding: 4px;
}

@media(max-width:1024px)
{
.box2-txt {
    height: 160px;
}

.footer2 {
    margin-top: -56px;
}
}

@media(max-width:823px)
{
.box2-txt {
    height: 200px;
}

.foot2 {
    float: none;
    overflow: hidden;
}
}

@media(max-width:768px)
{
.carousel .image1 {
    padding: 8% 0 10%;
    height: 425px;
}

.slider-inner
{
margin:0;
}
}

@media(max-width:767px)
{
.foot2 {
    padding: 50px;
}	
}

@media(max-width:414px)
{
.head-left li {
    padding: 3px 6px;
}
.slider-inner .btn2 {
    margin-top: 15px;
}

.slider-inner h1 {
    margin: 15px 0 10px;
}

.carousel .image1 {
    padding: 23% 0 10%;
    height: 425px;
}

.navbar-nav>li>a
{
text-transform:capitalize;
}

.box2-txt
{
height:auto;
}

.foot2 {
    padding: 50px 15px;
}

}